/* This stylesheet contains no tpyos */

a:link { 
 color:#aa3333; 
}
a:active { 
 color:#ff0000; 
}
a:visited { 
 color:#aa8888; 
}
a:hover { 
 color:#ff0000; 
}

body {
 font-family:sans-serif;
 font-weight:normal;
 text-decoration:none; 
 background-color:#eeeeee
}

td {
 vertical-align:top;
}

h1, h2, h3, h4, h5, h6 {
 margin:0 0 5px 0;
 padding:0;
}

.headtitle {
 font-size:1.4em;
 margin:10px 10px 10px 0px;
}

.subtitle {
 font-size:1.1em;
 color:#444444;
 margin:0 0 15px 0;
}

img, a img {
 border:0;
}

.page {
 background-color:#eeeeee;
 color:#000000;
}

.canvas {
 width:700px;
 margin:0 auto 0 auto;
 background-color:#ffffff;
}

.widecanvas {
 max-width:1000px;
 margin:0 auto 0 auto;
 background-color:#ffffff;
}

.unlimitedcanvas {
 background-color:#ffffff;
}

.story {
 margin:0 10px 15px 10px;
 padding:0;
}

.story h1 {
 margin:0 -10px 0 -10px;
 padding:1px 10px 1px 10px;
 font-weight:bold;
 font-size:1.5em;
 color:#ffffff;
 background-color:#aa3333;
}

.story h1 a {
 background-color:transparent;
 color:#ffffff;
 text-decoration:none;
}

.story h2 {
 font-weight:normal;
 font-size:1.1em;
}

.story h2 .storytype {
 font-weight:bold;
}
.story h2 .author {
 font-weight:bold;
}
.story h2 .pubdate {
 font-weight:bold;
}

.story .dept {
 color:#222222;
 font-weight:normal;
 font-size:small;
 margin:0 0 5px 0;
}

.story .readmore {
 font-weight:normal;
 font-size:1.2em;
 margin:10px 0 5px 0;
}

.story .readmore a {
 font-weight:bold;
}

.story .copy {
 font-size:1.1em;
 font-weight:normal;
}

.storylist a {
 font-weight:bold;
}

.storylist li {
 margin:0 0 10px 0;
}

.storymeta {
 color:#777;
}



/* Masthead */

#topmost {
 /* for placement of ad */
 position:relative;
}

.advert {
 position:absolute;
 left:110%;
 top:50px;
/* background-color:#e9e9e9; */
 width:160px;
 height:600px;
}

#header {
 margin:0;
 padding:0;
}

#userline {
 background-color:#000;
 color:#fff;
 font-weight:bold;
 text-align:right;
 font-size:0.8em;
 padding:3px 5px 3px 5px; 
}

#userline a {
 color:#fff;
 text-decoration:none;
}

#userline a:hover {
 color:#fffc22;
}

#searchbar {
 float:right;
 margin:10px 20px 0 0;
}

.breadcrumbs {
 font-size:0.9em;
 color:#888;
}
.breadcrumbs a  {
 color:#666;
}
.breadcrumbs a:hover {
 color:#000;
} 

.icon {
 border:0;
 margin:0 5px 2px 5px;
 vertical-align:middle;
}

/* minor notes */
.paren, var {
 color:#555;
 font-size:0.9em;
 font-style:normal;
}

/* Top menu */
#menu {
 background-color:#000000;
 margin:0;
 padding:0;
}

#menu ul {
 list-style-type:none;
 margin:0;
 padding:0;
}

#menu ul li { 
 display:inline; 
}

#menu ul li a {
 color:#ffffff;
 text-decoration: none;
 padding:0 10px 0 10px;
}

#menu ul li a:hover {
 color:yellow;
}

#menu li.selected {
 background-color:#aa3333;
 color:#fffff;
}

.navjump {
 float:right;
 padding:0 5px 0 0;
}

#widepagecontent {
 padding:7px;
 clear:both;
}

/* Two column pages */

#twocolumn {
 clear:both;
/* margin-top:5px; */
}

#pagecontent {
 width:520px;
/* padding:7px; */
}

#pagesidebar {
 width:190px;
 margin:0;
 vertical-align:top;
 background-color:#f6f6f6;
 border-left:1px dashed #aaaaaa;
}

#pagesidebar .item {
 padding:5px 5px 10px 7px;
 border-bottom:1px dashed #aaaaaa; 
}

#pagesidebar .item p {
 padding:0 2px 0 2px;
 margin:0 0 5px 0;
 font-size:0.8em;
 color:#444;
}

#pagesidebar .item h2 {
 margin:0;
 font-weight:bold;
 font-size:1.0em;
 color:#aa3333;
}

#pagesidebar .item h2 a {
 color:#aa3333;
 background-color:transparent;
 text-decoration:none;
}

#pagesidebar .item ul {
 list-style-type:none;
 padding:0 0 0 0;
 font-size:0.8em;
}

#pagesidebar .item ul li {
 margin:0 5px 10px 5px; 
}


/* Footer */

#footer {
 padding:0 0 5px 0;
 clear:both;
 text-align:center;
 width:100%;
 background-color:#ffeeee;
}

.navigation {
 margin:0 0 2px 0;
 font-size:0.8em;
}

#footer .title {
 font-size:1.1em;
 font-weight:bold;
 font-variant: small-caps;
 margin:0 0 1px 0;
 text-decoration:none;
 background-color:#bb6666; 
}

#footer .title a {
 color:#fff;
}

#copyright {
 text-align:center;
 font-size:small;
 margin:5px 0 0 0;
 padding:5px 0 0 0;
}

/* Inside content */
.teaser {
 font-style:italic;
 padding:0 0 10px 0;
}

.section {
 border-bottom:1px dashed #888;
 margin:2px 0 10px 0;
 padding:0 0 10px 0;
}

label {
 font-weight:bold;
}

.n {
 font-size:0.85em;
 color:#444;
 font-weight:normal;
}

.nn {
 font-weight:normal;
}

.highlighted {
 background-color:yellow;
}

/* Errors */
.error {
 text-align:center;
 background-color:#ffeeee;
 margin:5px 0 5px 0;
 padding:10px 10px 10px 10px;
 border:2px dashed black;
 color:#aa1111;
 font-size:1.2em;
}

.warning {
 text-align:center;
 background-color:#eeeeff;
 margin:5px 0 5px 0;
 padding:10px 10px 10px 10px;
 border:2px dashed black;
 color:#1111aa;
 font-size:1.2em;
}

.success {
 background-color:#eeffee;
 margin:5px 0 5px 0;
 padding:10px 10px 10px 10px;
 border:2px dashed black;
 color:#11aa11;
 font-size:1.2em;
}

/* User controls */
.ctrl, .ctrlright, .samplectrl {
 background-color:#fffccd;
 border-top:1px solid #fff32c;
 border-left:1px solid #fff32c;
 border-bottom:1px solid #e1e1e1;
 border-right:1px solid #e1e1e1;
 padding:1px;
 color:#bb2222;
}
.pctrl, .pctrlright, #ssctrlall {
 background-color:#dddddd;
 border-top:1px solid #eeeeee;
 border-left:1px solid #eeeeee;
 border-bottom:1px solid #cccccc;
 border-right:1px solid #cccccc;
 padding:1px;
 color:#bb2222;
}
.ctrl a, .ctrlright a, #ssctrlall a, .pctrl a, .pctrlright a {
 text-decoration:none;
 color:#bb2222;
}
.ctrl, .ssctrl, .pctrl {
 margin:0 5px 5px 0;
}
.ctrlright, #ssctrlall, .pctrlright {
 float:right;
 margin:0 5px 5px 0;
}
.ctrl img {
 padding:0 4px 0 0;
 vertical-align:middle;
}

.share {
 margin:5px 0 0 0;
}

.share img {
 padding:0 4px 0 0;
 vertical-align:middle;
 opacity:0.5;
}

.share img:hover {
 opacity:1.0;
}

/* Ratings */
#star {
 margin:0;
 font-size:0.9em;
 color:#333;
}
#star ul.star { 
 list-style:none;
 margin:0;
 padding:0;
 width:85px;
 height:20px;
 position:relative;
 float:left;
 background:url('/images/stars.gif') repeat-x;
 cursor: pointer; 
}
#star li { 
 padding:0;
 margin:0 !important;
 float:left;
 display:block;
 width:85px;
 height:20px;
 text-decoration:none;
 text-indent:-9000px;
 z-index:20;
 position:absolute;
 padding: 0; 
}
#star li.curr { 
 background:url('/images/stars.gif') left 25px;
 font-size:1px;
}
